



.bloco_28 {
	clear: both;
	/*background-color: #f0f0f0;*/
	width: 100%;
	position: relative;
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 40px;
}

	.bloco_28 .bloco_28_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1180px;
		width: 100%;
		overflow: hidden;
		/*background-color: #f0f0f0;*/
	}

		.bloco_28 .bloco_28_centro .blc28_slot1 {
			float: left;
			position: relative;
			width: 64%;
			overflow: hidden;
			/*background-color: #909f3e;*/
		}

			.bloco_28 .bloco_28_centro .blc28_slot1 .blc28_slot1_data {
				position: relative;
				margin-top: 10px;
				padding-left: 5px;
				padding-right: 40px;

				font-family: "circe", sans-serif;
				font-weight: 400;
				font-style: normal;
				font-size: 16px;
				color: #222220;
				line-height: 28px;
			}

			.bloco_28 .bloco_28_centro .blc28_slot1 .blc28_slot1_titulo {
				position: relative;
				margin-top: 10px;
				padding-left: 5px;
				padding-right: 160px;

				font-family: "circe", sans-serif;
				font-weight: 800;
				font-style: normal;
				font-size: 44px;
				color: #000000;
				line-height: 52px;
			}

			.bloco_28 .bloco_28_centro .blc28_slot1 .blc28_slot1_sep {
				position: relative;
				width: 32px;
				height: 4px;
				margin-left: 5px;
				margin-top: 15px;
				margin-bottom: 25px;
				border-radius: 2px;
				background-color: #d3ab1d;
			}

			.bloco_28 .bloco_28_centro .blc28_slot1 .blc28_slot1_resumo {
				position: relative;
				margin-top: 10px;
				padding-left: 5px;
				padding-right: 160px;

				font-family: "circe", sans-serif;
				font-weight: 700;
				font-style: normal;
				font-size: 30px;
				color: #000000;
				line-height: 36px;
			}

		.bloco_28 .bloco_28_centro .blc28_slot2 {
			float: left;
			position: relative;
			width: 36%;
			overflow: hidden;
			/*background-color: #00909f;*/
		}

			.bloco_28 .bloco_28_centro .blc28_slot2 .blc28_slot2_img {
				position: relative;
				padding: 0 0 0 0 ;
				margin: 0 auto;
				width: 419px;
				background-color: #000000;

				/*background-image: url("../uploads/noticias/n_1.jpg");*/ 	/* The image used */
				height: 410px; 												/* You must set a specified height */
				background-position: center; 								/* Center the image */
				background-repeat: no-repeat; 								/* Do not repeat the image */
				background-size: cover; 									/* Resize the background image to cover the entire container */
			}


		.bloco_28 .bloco_28_centro .blc28_placvid {
			clear: both;
			position: relative;
			padding: 0 0 0 0 ;
			margin: 0 auto;
			width: 633px;
			overflow: hidden;
		}
			.bloco_28 .bloco_28_centro .blc28_placvid .blc28_vid {
				position: relative;
				width: 633px;
				height: 356px;
				margin-top: 100px;
				margin-bottom: 30px;
			}

		.bloco_28 .bloco_28_centro .blc28_texto {
			clear: both;
			position: relative;
			padding-top: 50px;
			padding-left: 5px;
			padding-right: 60px;
			overflow: hidden;

			font-family: "circe", sans-serif;
			font-weight: 400;
			font-style: normal;
			font-size: 20px;
			color: #000000;
			line-height: 28px;
		}



































@media screen and (max-width: 1240px) {

	.bloco_28 {
		width: 100%;
		margin-top: 3.226vw; /*40px;*/
		margin-bottom: 3.226vw; /*40px;*/
	}
		.bloco_28 .bloco_28_centro {
			padding: 0 0 0 0 ;
			margin: 0 auto;
			max-width: 95.161vw; /*1180px;*/
			width: 100%;
		}
			.bloco_28 .bloco_28_centro .blc28_slot1 {
				width: 64%;
			}
				.bloco_28 .bloco_28_centro .blc28_slot1 .blc28_slot1_data {
					margin-top: 0.806vw; /*10px;*/
					padding-left: 0.403vw; /*5px;*/
					padding-right: 3.226vw; /*40px;*/
					font-size: 1.29vw; /*16px;*/
					line-height: 2.258vw; /*28px;*/
				}
				.bloco_28 .bloco_28_centro .blc28_slot1 .blc28_slot1_titulo {
					margin-top: 0.806vw; /*10px;*/
					padding-left: 0.403vw; /*5px;*/
					padding-right: 12.903vw; /*160px;*/
					font-size: 3.548vw; /*44px;*/
					line-height: 4.194vw; /*52px;*/
				}
				.bloco_28 .bloco_28_centro .blc28_slot1 .blc28_slot1_sep {
					width: 2.581vw; /*32px;*/
					height: 0.323vw; /*4px;*/
					margin-left: 0.403vw; /*5px;*/
					margin-top: 1.21vw; /*15px;*/
					margin-bottom: 2.016vw; /*25px;*/
					border-radius: 0.161vw; /*2px;*/
				}
				.bloco_28 .bloco_28_centro .blc28_slot1 .blc28_slot1_resumo {
					margin-top: 0.806vw; /*10px;*/
					padding-left: 0.403vw; /*5px;*/
					padding-right: 12.903vw; /*160px;*/
					font-size: 2.419vw; /*30px;*/
					line-height: 2.903vw; /*36px;*/
				}
			.bloco_28 .bloco_28_centro .blc28_slot2 {
				width: 36%;
			}
				.bloco_28 .bloco_28_centro .blc28_slot2 .blc28_slot2_img {
					padding: 0 0 0 0 ;
					margin: 0 auto;
					width: 33.79vw; /*419px;*/
					height: 33.065vw; /*410px;*/
				}


			.bloco_28 .bloco_28_centro .blc28_placvid {
				padding: 0 0 0 0 ;
				margin: 0 auto;
				width: 51.048vw; /*633px;*/
			}
				.bloco_28 .bloco_28_centro .blc28_placvid .blc28_vid {
					width: 51.048vw; /*633px;*/
					height: 28.71vw; /*356px;*/
					margin-top: 8.065vw; /*100px;*/
					margin-bottom: 2.419vw; /*30px;*/
				}

			.bloco_28 .bloco_28_centro .blc28_texto {
				padding-top: 4.032vw; /*50px;*/
				padding-left: 0.403vw; /*5px;*/
				padding-right: 4.839vw; /*60px;*/
				font-size: 1.613vw; /*20px;*/
				line-height: 2.258vw; /*28px;*/
			}

}




































@media screen and (max-width: 425px) {


	.bloco_28 {
		width: 100%;
		margin-top: 0px;
		margin-bottom: 9.412vw; /*40px;*/
	}

		.bloco_28 .bloco_28_centro {
			padding: 0 0 0 0 ;
			margin: 0 auto;
			max-width: 1180px;
			width: 90%;

			display: flex;			/* Para ordenar de maneira diferente */
  			flex-flow: row wrap;	/* Para ordenar de maneira diferente */
		}

			.bloco_28 .bloco_28_centro .blc28_slot1 {
				float: left;
				width: 100%;

				order: 2;	/* Para ordenar de maneira diferente */
			}

				.bloco_28 .bloco_28_centro .blc28_slot1 .blc28_slot1_data {
					margin-top: 2.353vw; /*10px;*/
					padding-left: 1.176vw; /*5px;*/
					padding-right: 9.412vw; /*40px;*/
					font-size: 3.765vw; /*16px;*/
					line-height: 6.588vw; /*28px;*/
				}

				.bloco_28 .bloco_28_centro .blc28_slot1 .blc28_slot1_titulo {
					margin-top: 2.353vw; /*10px;*/
					padding-left: 1.176vw; /*5px;*/
					padding-right: 1.176vw; /*5px;*/
					font-size: 7.059vw; /*30px;*/
					line-height: 9.647vw; /*41px;*/
				}

				.bloco_28 .bloco_28_centro .blc28_slot1 .blc28_slot1_sep {
					width: 7.529vw; /*32px;*/
					height: 0.941vw; /*4px;*/
					margin-left: 1.176vw; /*5px;*/
					margin-top: 3.529vw; /*15px;*/
					margin-bottom: 5.882vw; /*25px;*/
					border-radius: 0.471vw; /*2px;*/
				}

				.bloco_28 .bloco_28_centro .blc28_slot1 .blc28_slot1_resumo {
					margin-top: 2.353vw; /*10px;*/
					padding-left: 1.176vw; /*5px;*/
					padding-right: 1.176vw; /*5px;*/
					font-size: 4.706vw; /*20px;*/
					line-height: 5.176vw; /*22px;*/
				}

			.bloco_28 .bloco_28_centro .blc28_slot2 {
				float: left;
				width: 100%;

				order: 1;	/* Para ordenar de maneira diferente */
			}

				.bloco_28 .bloco_28_centro .blc28_slot2 .blc28_slot2_img {
					position: relative;
					padding: 0 0 0 0 ;
					margin: 0 auto;
					width: 100%;
					height: 63.529vw; /*270px;*/
				}



			.bloco_28 .bloco_28_centro .blc28_placvid {
				padding: 0 0 0 0 ;
				margin: 0 auto;
				width: 633px;
			}
				.bloco_28 .bloco_28_centro .blc28_placvid .blc28_vid {
					width: 100%;
					height: 216px;
					margin-top: 10px;
					margin-bottom: 30px;
				}



			.bloco_28 .bloco_28_centro .blc28_texto {
				padding-top: 11.765vw; /*50px;*/
				padding-left: 1.176vw; /*5px;*/
				padding-right: 1.176vw; /*5px;*/
				font-size: 3.529vw; /*15px;*/
				line-height: 4.706vw; /*20px;*/

				order: 3;	/* Para ordenar de maneira diferente */
			}

}